Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 225263

Summary: Merge Review: aspell-da
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED RAWHIDE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: varekova
Target Milestone: ---Flags: panemade: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-04-11 03:24:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nobody's working on this, feel free to take it 2007-01-29 21:03:23 UTC
Fedora Merge Review: aspell-da

http://cvs.fedora.redhat.com/viewcvs/devel/aspell-da/

Comment 1 Parag AN(पराग) 2007-03-28 04:37:38 UTC
Can you update SPEC as suggested in other aspell package reviews?

Comment 2 Parag AN(पराग) 2007-03-28 07:35:35 UTC
I saw new tarball available on upstream site aspell5-da-1.4.42-1.tar.gz2. 
Can you update source in SPEC?

Comment 3 Ivana Varekova 2007-03-28 18:01:58 UTC
Thank you for your notice, fixed in aspell-da-1.4.42-1.fc7.i386.rpm.

Comment 4 Parag AN(पराग) 2007-03-29 03:38:12 UTC
 package builds in mock (development i386).
- rpmlint is NOT silent for SRPM and RPM.
  But following messages are ignorable
  E: aspell-da no-binary
  E: aspell-da only-non-binary-in-usr-lib
  E: aspell-da configure-without-libdir-spec
+ SPEC file contains explanation about above warnings.
+ source files match upstream.
+ package meets naming and packaging guidelines.
d14c03dca23b572606279d7317b022d0  aspell5-da-1.4.42-1.tar.bz2
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is small; no -doc subpackage required.
+ %doc does not affect runtime.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Dose owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Requires: aspell >= 12:0.60
+ Provides: aspell-da = 50:1.4.42-1.fc7
+ Not a GUI APP.

APPROVED.

Comment 5 Parag AN(पराग) 2007-04-11 03:24:00 UTC
As build is available now, therefore CLOSING this review.